@media (max-width:320px){
.category ul.productlist>li{width:100% !important;margin-bottom:2%;}
.relatedproduct>h2{line-height:27px;}
}

@media (max-width:360px){
.productheading>h3{line-height: 33px;}
.productlist>li{width:49%;}
.productprice{margin:10px 0px;line-height:0px;}
.productlistdesc{width:100%;}
footer{padding:0px 0;}
.footermenu.connectsocial>li i{width:6%;}
.footerproduct h4{margin-bottom: 10px;}
.footerother>li{margin-bottom: 10px;}
.footertop .col-lg-3{width:100%;}
.footerproduct .col-lg-3{width:100%;}
.footertitle{margin-bottom: 10px;}
.footermenu{padding-bottom: 10px;}
.productlistimage{height:auto;}
#wowslider-container1 a.ws_next > span:after,
#wowslider-container1 a.ws_prev > span:after,
#wowslider-container1 .ws_playpause > span:after{height: 47px;width: 47px;line-height: 47px;}
#wowslider-container1 .ws_playpause > span:after{height: 47px;width:47px; line-height: 47px;}
.mainmenu>li{min-width:100px;}
.categoryproducttitle{margin-top:0%;margin-bottom:0%;}
.categoryrelated ul.productlist>li{width:24%;}
.category ul.productlist>li{width:49%;}
.categoryright .sorting{width:71%;margin:2% 0;}
.container.category .breadcrumb{width:100%;}
.categoryproducttitle>h1{font-size: 22px;}
.relatedproduct{margin:2% 0;}
.productviewrecent .swiper-slide ul.productlist>li{width:100%;}
#ninja-slider{height:392px;}
.productviewright{max-width:90%;margin:0 5%;}
#thumbnail-slider div.inner{padding:0 0px;}
.productuserlist{width:100%;}
.productuserlist>span{width:20%;}
.productuserlist .addtocart{width:75%;}
.productviewdescriptionleft{width:253px;margin-left: 0%;}
.productviewiconlist{margin-left:0%;}
.productviewiconlist>li{margin:0px 0px 10px 0px;}
.productviewproduct ul.productlist>li{width:100%;}
}

@media (min-width:361px) and (max-width:480px){
.productheading>h3{line-height: 33px;}
.productlist>li{width:49%;}
.productprice{margin:10px 0px;line-height:0px;}
.productlistdesc{width:100%;}
.footermenu.connectsocial>li i{width:6%;}
.footerproduct h4{margin-bottom: 0px;}
.footerproduct ul{margin-bottom:10px;}
.footerother>li{margin-bottom: 10px;}
.footertitle{margin-bottom: 10px;}
.footermenu{padding-bottom: 10px;}
.productlistimage{height:auto;}
#wowslider-container1 .ws_playpause > span:after{height: 47px;width: 47px;line-height: 47px;}
#wowslider-container1 .ws_playpause > span:after{height: 47px;width:47px;line-height: 47px;}
.mainmenu>li{min-width:100px;}
.categoryproducttitle{margin-top:0%;margin-bottom:0%;}
.categoryrelated ul.productlist>li{width:49%;}
.category ul.productlist>li{width:49%;}
.categoryright .sorting{width:54%;margin:2% 0;}
.container.category .breadcrumb{width:100%;}
.relatedproduct{margin:2% 0;}
.productviewrecent .swiper-slide ul.productlist>li{width:100%;}
.productviewright{max-width:90%;margin:0 5%;}
#thumbnail-slider div.inner{padding:0 0px;}
.productuserlist{width: 100%;}
.productuserlist>span{width:20%;}
.productuserlist .addtocart{width:75%;}
.productviewdescriptionleft{width:100%;margin-left: 0%;}
.productviewiconlist{margin-left:0%;}
.productviewiconlist>li{margin:0px 0px 10px 0;}
#ninja-slider{height:392px;}
}

@media (min-width:481px) and (max-width:640px){
.productheading>h3{line-height: 35px;}
.productlist>li{width:49%;}
.productprice{margin:5px 0px;line-height:0px;}
.productlistdesc{width:100%;}
.footertop .col-lg-3{width:33.33%;}
.footertop .mediapayment{max-width: 100%;}
.footermenu.connectsocial>li i{width:12%;}
.footerproduct .col-lg-3{width:33.33%;}
.footerproduct h4{margin-bottom: 10px;}
.footerother>li{margin-bottom: 10px;}
.footertitle{margin-bottom: 20px;}
.productlistimage{height:auto;}
#wowslider-container1 .ws_playpause > span:after{height: 47px;width: 47px;line-height: 47px;}
#wowslider-container1 .ws_playpause > span:after{height: 47px;width:47px;line-height: 47px;}
.mainmenu>li{min-width:100px;}
.container.category .breadcrumb{width:100%;}
.categoryproducttitle{margin-top:0%;margin-bottom:0%;}
.categoryrelated ul.productlist>li{width:49%;}
.category ul.productlist>li{width:49%;}
.categoryright .sorting{width:40%;margin:1% 0;}
.container.category .breadcrumb{width:100%;}
.relatedproduct{margin:2% 0;}
.productviewrecent .swiper-slide ul.productlist>li{width:100%;}
.productviewright{max-width:90%;margin: 0 5%;}
#thumbnail-slider div.inner{padding:0 0px;}
.productuserlist>span{width:20%;}
.productuserlist .addtocart{width:75%;}
.productviewdescriptionleft{width:100%;margin-left: 0%;}
.productviewiconlist{margin-left:0%;}
.productviewiconlist>li{margin:0px 0px 10px 0px;}
#ninja-slider{height:392px;}
.productviewproduct ul.productlist>li{width:32%;}
.productuserlist{width:100%;}

}

@media (min-width:641px) and (max-width:787px){
.productheading>h3{line-height: 35px;}
.productlist>li{width:49%;}
.productprice{margin:10px 0px;line-height:0px;}
.productlistdesc{width:100%;}
.footermenu.connectsocial>li i{width:13%;}
.footerproduct h4{margin-bottom: 5px;}
.footerother>li{margin-bottom: 5px;}
.footertitle{margin-bottom: 5px;}
.productlistimage{height:auto;}
.footerproduct ul{margin-bottom:10px;}
.footertop .col-lg-3{width:33.33%;}
.footerproduct .col-lg-3{width:33.33%;}
#wowslider-container1 .ws_playpause > span:after{height:20px;width: 20px;line-height: 20px;}
#wowslider-container1 .ws_playpause > span:after{height: 20px;width:20px;line-height: 20px;}
.footertop .mediapayment{max-width: 100%;}
.mainmenu>li{min-width:100px;}
.categoryproducttitle{margin-top:0%;margin-bottom:0%;}
.categoryrelated ul.productlist>li{width:24%;}
.category ul.productlist>li{width:32.33%;}
.categoryright .sorting{width:41%;margin:2% 0;}
.container.category .breadcrumb{width:100%;}
.productviewrecent .swiper-slide ul.productlist>li{width:100%;}
.productviewright{max-width:90%;margin: 0 5%;}
#thumbnail-slider div.inner{padding:0 0px;}
.productuserlist>span{width:60px;}
.productuserlist .addtocart{width:319px;}
.productviewdescriptionleft{width:100%;margin-left: 0%;}
.productviewiconlist{margin-left:0%;}
.productviewiconlist>li{margin:0px 0px 10px 0;}
#ninja-slider{height:392px;}
.productviewproduct ul.productlist>li{width:32%;}
.productviewleft {max-width: 100%;flex: 0 0 100%;}

}

@media (min-width:788px) and (max-width:990px){
.productheading>h3{line-height: 25px;}
.productlist>li{width:32%;}
.productprice{margin:10px 0px;line-height:0px;}
.productlistdesc{width:100%;}
.footermenu.connectsocial>li i{width:6%;}
.footerproduct h4{margin-bottom: 10px;}
.footerother>li{margin-bottom: 10px;}
.footertitle{margin-bottom: 10px;}
.productlistimage{height:auto;}
#wowslider-container1 .ws_playpause > span:after{height: 47px;width: 47px;line-height: 47px;}
#wowslider-container1 .ws_playpause > span:after{height: 47px;width:47px;line-height: 47px;}
.footertop .col-lg-3{width:33.33%;}
.footerproduct .col-lg-3{width:33.33%;}
.mainmenu>li{min-width:100px;}
.categoryproducttitle{margin-top:0%;margin-bottom:0%;}
.categoryrelated ul.productlist>li{width:24%;}
.category ul.productlist>li{width:32.33%;}
.categoryright .sorting{width:30%;margin: 2% 0;}
.container.category .breadcrumb{width:100%;padding-bottom:5px;}
.productviewrecent .swiper-slide ul.productlist>li{width:100%;}
.productviewright{max-width:94%;margin: 0 3%;}
#thumbnail-slider div.inner{padding:0 0px;}
.productuserlist>span{width:60px;}
.productuserlist .addtocart{width:319px;}
.productviewdescriptionleft{width:100%;margin-left: 0%;}
.productviewiconlist{margin-left:0%;}
.productviewiconlist>li{margin:0px 0px 10px 0;}
.productviewleft{max-width: 100%;flex:0 0 100%;}
#ninja-slider{height: 392px;}
}

@media (min-width:991px) and (max-width:1024px){
.productheading>h3{line-height: 25px;}
.productlist>li{width:24%;}
.productprice{margin:10px 0;line-height:0px;}
.productlistdesc{width:100%;}
.footermenu.connectsocial>li i{width:6%;}
.footerproduct h4{margin-bottom: 20px;}
.footerother>li{margin-bottom: 20px;}
.footertitle{margin-bottom: 20px;}
.productlistimage{height:auto;}
#wowslider-container1 .ws_playpause > span:after{height:47px;width:47px;line-height: 47px;}
#wowslider-container1 .ws_playpause > span:after{height:47px;width:47px;line-height: 47px;}
.mainmenu>li{min-width:90px;}
.menurightpart .input-group{width:30%;}
.menurightpart .input-group input::placeholder{font-size:9px;}
.mainmenu{margin-left:2%;}
.categoryproducttitle{margin-top:0%;margin-bottom:0%;}
.categoryrelated ul.productlist>li{width:24% !important;}
.category ul.productlist>li{width:32.33%;}
.categoryright .sorting{width:31%;}
.productviewrecent .swiper-slide ul.productlist>li{width:100% !important;}
.productviewright{max-width:390px;}
#thumbnail-slider div.inner{padding:0 12px;}
.productuserlist>span{width:60px;}
.productuserlist .addtocart{width:319px;}
.productviewdescriptionleft{width:253px;margin-left: 20%;}
.productviewiconlist{margin-left:22%;}
.productspecs{border-right: 2px solid #979797;}
.productviewiconlist>li{margin-top: 20px;}


}

@media (min-width:1025px) and (max-width:1200px){
.productheading>h3{line-height: 25px;}
.productlist>li{width:24%;}
.productprice{margin:10px 0;line-height:0px;}
.productlistdesc{width:95%;}
.footermenu.connectsocial>li i{width:6%;}
.footerproduct h4{margin-bottom: 20px;}
.footerother>li{margin-bottom: 20px;}
.footertitle{margin-bottom: 20px;}
.productlistimage{height:320px;}
#wowslider-container1 .ws_playpause > span:after{height: 47px;width: 47px;line-height: 47px;}
#wowslider-container1 .ws_playpause > span:after{height: 47px;width:47px;line-height: 47px;}
.mainmenu>li{min-width:100px;}
.categoryproducttitle{margin-top:5%;margin-bottom:10%;}
.categoryrelated ul.productlist>li{width:24% !important;}
.category ul.productlist>li{width:32.33%;}
.categoryright .sorting{width:27%;}
.productviewrecent .swiper-slide ul.productlist>li{width:100%;}
.productviewright{max-width:390px;}
#thumbnail-slider div.inner{padding:0 12px;}
.productuserlist>span{width:60px;}
.productuserlist .addtocart{width:319px;}
.productviewdescriptionleft{width:253px;margin-left: 20%;}
.productviewiconlist{margin-left:22%;}
.productspecs{border-right: 2px solid #979797;}
.productviewiconlist>li{margin-top: 20px;}
#ninja-slider{height:556px;}
}

@media (min-width:1201px){
.productheading>h3{line-height: 25px;}
.productlist>li{width:24%;}
.productprice{margin:10px 0;line-height:0px;}
.productlistdesc{width:95%;}
.footermenu.connectsocial>li i{width:6%;}
.footerproduct h4{margin-bottom: 20px;}
.footerother>li{margin-bottom: 20px;}
.footertitle{margin-bottom: 20px;}
.productlistimage{height:320px;}
#wowslider-container1 .ws_playpause > span:after{height: 47px;width: 47px;line-height: 47px;}
#wowslider-container1 .ws_playpause > span:after{height: 47px;width:47px;line-height: 47px;}
.mainmenu>li{min-width:100px;}
.categoryproducttitle{margin-top:5%;margin-bottom:10%;}
.categoryrelated ul.productlist>li{width:24% !important;}
.category ul.productlist>li{width:32.33%;}
.categoryright .sorting{width:27%;}
.productviewrecent .swiper-slide ul.productlist>li{width:100% !important;}
.productviewright{max-width:390px;}
#thumbnail-slider div.inner{padding:0 12px;}
.productuserlist>span{width:60px;}
.productuserlist .addtocart{width:319px;}
.productviewdescriptionleft{width:253px;margin-left: 20%;}
.productviewiconlist{margin-left:22%;}
.productspecs{border-right: 2px solid #979797;}
.productviewiconlist>li{margin-top: 20px;}
#ninja-slider{height:556px;}

}
